section.welcome {
	z-index: 99;
}
.group-menu {
    z-index: 3;
    margin-left: auto;
    margin-top: -4px;
}
header .h2-container .h2-right__bot a.menu-switch {
    margin-left: 10px;
}
.group-menu .menu-btn {
    display: block;
    background-image: url(/makeup/img/Dots.svg);
    background-color: #fff;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: center;
    width: 32px;
    height: 32px;
    cursor: pointer;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1), 0px 2px 4px rgba(0, 0, 0, 0.03);
}
.group-menu .menu-btn:hover {
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.1), 0px 2px 8px rgba(0, 0, 0, 0.03);
    background-image: url(/makeup/img/Dots-hover.svg);
}
.group-menu .menu-btn.active {
    background-image: url(/makeup/img/Dots-act.svg);
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1), 0px 2px 4px rgba(0, 0, 0, 0.03);
}

.group-menu .menu-list {
    display: none;
    justify-content: space-between;
    background-color: #fff;
    padding: 24px;
    flex-wrap: wrap;
    width: 460px;
    position: absolute;
    margin-top: 11px;
    right: 83px;
}
.group-menu .menu-list.active {
    display: flex;
}
.group-menu .menu-list:before {
    content: "";
    border: solid transparent;
    position: absolute;
    right: 8px;
    bottom: 100%;
    border-bottom-color: #fff;
    border-width: 9px;
    margin-left: 0;
}
@media (max-width: 1280px) {
    .group-menu .menu-list.active {
        right: 97px;
    }
}
@media (max-width: 1023px) {
    .group-menu .menu-list.active {
        right: 90px;
    }
}
@media (max-width: 767px) {
    .group-menu {
        margin-left: 10px;
    }
    .group-menu .menu-btn {
        position: absolute;
        right: 85px;
        top: 19px;
    }
    .group-menu .menu-list.active {
        right: 54px;
        top: 51px;
        max-width: 255px;
        flex-direction: column;
    }
    .group-menu .menu-list:before {
        right: 38px;
    }
    header .h2-container .h2-right {
        display: flex;
        align-items: center;
    }
    header .h2-container div.h2-right__top {
        margin-bottom: 2px;
    }
}


.group-menu .menu-list menu {
    flex: 0 0 50%;
}
.group-menu .menu-list menu li {
    list-style: none;
    margin-bottom: 12px;
}
.group-menu .menu-list menu li a {
    font-size: 16px;
    line-height: 20px;
    color: #000;
    text-decoration: none;
    display: flex;
    align-items: center;
}
.group-menu .menu-list menu li a:hover {
    color: #292929;
}
.group-menu .menu-list menu li a img {
    width: 22px;
    height: 22px;
    margin-right: 6px;
} 
.group-menu .menu-list h3 {
    font-size: 18px;
    line-height: 21px;
    color: #5A5A5A;
    font-weight: 800;
    margin-bottom: 12px;
}
.group-menu .group-about {
    flex: 0 0 100%;
    font-size: 14px;
    line-height: 13px;
    text-align: center;
    text-decoration-line: underline;
    color: #919191;
    text-align: right;
}
.group-menu .group-about:hover {
    color: #292929;
}
.group-menu .close {
  position: absolute;
  right: 24px;
  top: 20px;
  width: 22px;
  height: 12px;
  opacity: 0.3;
}
.group-menu .close:hover {
  opacity: 1;
}
.group-menu .close:before,.group-menu .close:after {
  position: absolute;
  left: 15px;
  content: ' ';
  height: 12px;
  width: 2px;
  background-color: #333;
}
.group-menu .close:before {
  transform: rotate(45deg);
}
.group-menu .close:after {
  transform: rotate(-45deg);
}